.errorbody {
    background: white;
    text-align: center;
}

    .errorbody ._title {
        margin-top: 50px;
        margin-bottom: 50px;
        font-family: Raleway;
        font-size: 35px;
        color: #245870;
        text-align: center;
    }

body, .content-wrapper {
    background: #ffffff;
}

.show-filters-button {
    display: none !important;
}
